Skip to main content
`Ctrl`+`K`

# skbio.diversity.alpha.simpson_d

skbio.diversity.alpha.simpson_d(counts, finite=False)

  Calculate Simpson’s dominance index, a.k.a. Simpson’s D.

  Parameters:
    counts 1-D array_like, int

      Vector of counts.

    finite bool, optional

      If `True`, correct for finite sampling.

  Returns:
    int

      Simpson’s dominance index.

  See also

  `dominance`
  `simpson`
  `simpson_e`

  Notes

  `simpson_d` is an alias for `dominance`.